{
  "jrePath": "jre",
  "classPath": [
    "launcher-client-3.2026.05.06-07.17-aaa3309.jar",
    "getdown-launcher-1.8.8.jar"
  ],
  "mainClass": "no.statkart.launcher.client.Launcher",
  "useZgcIfSupportedOs": false,
  "vmArgs": [
  ]
}